Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
SGHierarchyWidget.h File Reference
`#include <QtCore/qobject.h>`
`#include <QtCore/qpoint.h>`
`#include <QtGui/qtreewidget.h>`
`#include <tulip/tulipconf.h>`
`#include <tulip/MutableContainer.h>`
Include dependency graph for SGHierarchyWidget.h:

## Classes

- class tlp::SGHierarchyWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012